{
    "python.linting.pylintEnabled": true,
    "python.linting.pylintArgs": [
        "--disable=C0111,E0401", // missing docstring
        "--load-plugins=pylint_django",
        "--django-settings-module=src.services.main.settings",
     ],
    
}